@import url('https://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext');
/*
body{
    font-family: "Lato";
    font-size: 16px;
}

@font-face {
    font-family: "Lato";
    src: url('../font/Lato-Regular.ttf');
}

@font-face {
    font-family: LatoBold;
    src: url(../font/Lato-Bold.ttf);
    src: url(../font/Lato-Bold.ttf) format('embedded-opentype'), url(../font/Lato-Bold.ttf) format('woff'), url(../font/Lato-Bold.ttf) format('truetype'), url(../font/Lato-Bold.ttf) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: LatoRegular;
    src: url(../font/Lato-Regular.ttf);
    src: url(../font/Lato-Regular.ttf) format('embedded-opentype'), url(../font/Lato-Regular.ttf) format('woff'), url(../font/Lato-Regular.ttf) format('truetype'), url(../font/Lato-Regular.ttf) format('svg');
    font-weight: 400;
    font-style: normal
}

*/

body {
    font-family: Lato !important;
}

@font-face {
    font-family: "Lato";
    src: url('../fonts/Lato-Regular.ttf');
}

@font-face {
    font-family: LatoBold;
    src: url(../fonts/Lato-Bold.ttf);
    src: url(../fonts/Lato-Bold.ttf) format('embedded-opentype'), url(../fonts/Lato-Bold.ttf) format('woff'), url(../fonts/Lato-Bold.ttf) format('truetype'), url(../fonts/Lato-Bold.ttf) format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: LatoRegular;
    src: url(../fonts/Lato-Regular.ttf);
    src: url(../fonts/Lato-Regular.ttf) format('embedded-opentype'), url(../fonts/Lato-Regular.ttf) format('woff'), url(../fonts/Lato-Regular.ttf) format('truetype'), url(../fonts/Lato-Regular.ttf) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: LatoLight;
    src: url(../fonts/Lato-Light.ttf);
    src: url(../fonts/Lato-Light.ttf) format('embedded-opentype'), url(../fonts/Lato-Light.ttf) format('woff'), url(../fonts/Lato-Light.ttf) format('truetype'), url(../fonts/Lato-Light.ttf) format('svg');
    font-weight: 100;
    font-style: normal
}

/* placeholder only style */

input#fscf_email1:-ms-input-placeholder {
    font-style: italic;
    color: #d5d5d5;

}

input#fscf_email1::-ms-input-placeholder {
    color: #ccc;
    font-weight: 400;
    background-color: yellow;
}

p {
    font-size: 16px;
    color: #777;
    line-height: 1.72222;
    text-align: justify;
}

a {
    color: #777;
    text-decoration: none;
    cursor: pointer;
}

a:hover,
a:visited,
a:focus {
    cursor: pointer;
    text-decoration: none;
}

ul li {
    color: #777;
    font-family: Lato;
    font-size: 16px;
}

.inner-content-block {
    padding: 4% 0;
}

.orange-color {
    color: #FF7500;
}

.white-color,
.white-color:hover {
    color: #fff;
}

.box-shadow-div {
    box-shadow: 0px 1px 5px 0px #CCC;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Lato;
}

h1 {
    font-size: 50px;
    /* line-height: 10px; */
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 26px;
    color: #FF7500;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

.light {
    font-weight: 400;
}

form .row {
    margin-bottom: 20px;
}

#page {}

.item {}

.item.header {
    padding-bottom: 50px;
}

.item.content,
.item.portfolio,
.item.team,
.item.pricing,
.item.contact {
    padding-top: 60px;
    padding-bottom: 60px;
}

.item.footer {}

.margin-top-100 {
    margin-top: 100px !important;
}

.margin-top-60 {
    margin-top: 60px !important;
}

.margin-top-80 {
    margin-top: 80px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-bottom-40 {
    margin-bottom: 40px !important;
}

.margin-bottom-60 {
    margin-bottom: 60px !important;
}

.margin-bottom-80 {
    margin-bottom: 80px !important;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.padding-top-20 {
    padding-top: 20px !important;
}

.padding-top-100 {
    padding-top: 175px !important;
    padding-bottom: 125px;
}

.padding-bottom-60 {
    padding-bottom: 60px !important;
}

.padding-bottom-0 {
    padding-bottom: 0px !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}

.width-100 {
    width: 100%;
}

header {
    position: absolute;
    top: 0px;
}

header .navbar.plain li.active a {
    color: #1ABC9C;
}

header .navbar-white {
    background: #fff;
}

header .navbar-white a {
    color: #3D566E;
}

.page-header {
    visibility: hidden;
}

.inner-page-bg {
    min-height: 200px;
    background: -webkit-linear-gradient(left, #ff7500, #FBC45E, #ff7500);
    background: -moz-linear-gradient(left, #FF7500, #FBC45E, #FF7500);
}

.sub_hdr {
    color: #777;
    margin-bottom: 20px;
}

.about_us ul li {
    color: #777;
}

.keypoints {
    /*    border:2px solid #ccc;*/
}

.about_us h3 {
    margin-bottom: 30px;
    margin-top: 0px;
}

.about_us .container {
    padding: 30px 0px;
}

.invest {
    font-weight: bold;
    margin-left: 20px;
    margin-top: 8px;
    color: #777;
}

/*-------call for proposal-------------------------*/

.call_for_proposal {
    background-color: #FF7500;
}
.call_for_proposal h4{margin: 0px;}
.call_for_proposal h3, .call_for_proposal h4,
.call_for_proposal p {
    color: #fff;
}

.cfp_btn {
    border: 1px solid #fff;
    background-color: transparent;
    border-radius: 0px;
    color: #fff;
    width: 180px;
    height: 40px;

}

.cfp_btn_inner {
    border: 1px solid #ff7500;
    background-color: transparent;
    border-radius: 0px;
    color: #ff7500;
    padding: 10px 30px 10px 30px;
    margin-left: 15px;
}

.cfp_btn_inner:hover {
    color: #fff;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.cfp_btn:hover {
    color: #fff;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

@media only screen and (max-width:420px) {

    .cfp_btn {
        width: 100%;
        margin: 0 auto;
        margin-top: 10px;
    }

}

/*-------------------------speaker-------------------------*/

.speaker figure .speaker-img {
    margin-left: 12px;
}

.speaker_btn {
    border: 1px solid #FF7500;
    background-color: transparent;
    border-radius: 0px;
    color: #000;
    /*        padding: 10px 78px 10px 78px;*/
    width: 240px;

}

.speaker_btn:hover {
    color: #000;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.speaker_btn_style {}

.speaker .sub-hdr-line {
    color: #FF7500;
    padding-top: 10px;

}

@media only screen and (min-width:220px) and (max-width:768px) {
    .speaker_div_btn {
        margin-bottom: 10px;
        text-align: center;
    }

    .speaker_img {
        margin-bottom: 10px;
        text-align: center;
    }
}

/*---------------------workshop-------------------------------------------*/

.workshop {
    /*    background:url('./images/BUS_4.jpg');*/
    background: rgba(0, 0, 0, 0.7);
}

.workshop p {
    color: #FF7500;
    margin-top: 15px;
    width: 215px;
}

.workshop span {
    display: block;
    color: #ff7500;
}

.workshop-div {
    padding-bottom: 30px;

}




@media only screen and (min-width:220px) and (max-width:768px) {
    .workshop-txt {

        text-align: center;
    }
}

/*---------------------------sponsor-------------------------------------------------*/

.schedule-blocks .btn-green {
    margin: 0 auto;
    display: block;
    border: 2px solid #2E7577;
    background-color: #FF7500;
    color: #2E7577;
    margin-top: -10px;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, .075);
    box-shadow: 0 1px 10px rgba(0, 0, 0, .075);
}

.btn:hover {
    /* -webkit-transform: scale(0.9); */
    -ms-transform: scale(0.9);
    /* transform: scale(0.9); */
}

.btn-green {
    /*background-color: #39B54A; */
    background-color: #FF7500;
    color: #fff;
    font-weight: bolder;
    /* float: left; */
    margin-top: 10px;
    font-size: 20px;
}

.sponsor-btn-div {
    margin-top: 20px;
}

.sponsor_btn {
    width: 180px;
    text-align: center;
    border: 1px solid #ff7500;
    background-color: #fff;
    color: #ff7500 !important;
    height: 40px;
    border-radius: 0px;
    padding: 9px 12px;
}

.sponsor_btn:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    color: #ff7500;
}

.social_links_btn {
    width: 100%;
    text-align: center;
    border: 2px solid #ff7500;
    background-color: #ff7500;
    color: #fff !important;
    height: 40px;
    border-radius: 3px;
}

.social_links_btn:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.social_links_btn span {
    float: left;
}

@media only screen and (min-width:992px) {
    .sl1 {
        float: left;
        /*padding-left:10%;*/
    }

    .sl1 span,
    .sl2 span {
        margin-left: 10px;
    }

    .sl1 img,
    .sl2 img {
        float: left;
    }

    .sl2 {
        float: left;
        /*padding-left:30%;*/
    }

    .sl-div {
        width: 80%;
        margin: 0 auto;
        display: block;
    }

    .s2-div {
        width: 50%;
        margin: 0 auto;
        display: block;
    }
}

@media only screen and (max-width:992px) {
    .sl1 img,
    .sl2 img {
        float: none !important;
    }
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    .s2-div {
        width: 55%;
        margin: 0 auto;
        display: block;
    }

    .sl-div {
        width: 88%;
        margin: 0 auto;
        display: block;
    }
}


/*------------------------------------footer------------------------------------------*/

.footer-div {
    padding: 0px !important;
}

.footer-nav {
    background-color: #3D3D3D;
    border-radius: 0px;
    margin-bottom: -1px !important;
    margin-top: 20px;
    padding-bottom: 20px;

}

.footer-nav ul li a {
    color: #fff !important;
    margin-right: 15px;

}

.fa-facebook-square {
    padding-top: 15px;
    font-size: 24px !important;
    margin-right: 10px !important;
}

.fa-linkedin-square {
    padding-top: 15px;
    font-size: 25px !important;
}

.footer-nav-right li {
    margin-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff !important;
}

.footer-nav-left li {
    margin-right: 10px;
    padding-left: 15px;
    padding-top: 20px;
    padding-bottom: 15px;
    color: #fff !important;
}

.footer-nav-right {
    padding-top: 9px;
}

.footer-nav-left {
    padding-top: 5px;
}

ul li div a.avish-link {
    color: #ff7500 !important;
}

/*---------------------header--------------------------------------------------*/

.header-nav {
    background-color: #fff !important;
    border-radius: 0px;
    width: 90%;
    margin: 0 auto;
    box-shadow: 0 2px 0px 0 rgba(0, 0, 0, 0.05);
}

.header-nav ul li a:hover,
.header-nav ul li a:focus,
.header-nav ul .active a {
    color: #FF7500 !important;
}

.header-nav ul li a:hover {
    border-bottom: 1px solid #FF7500;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {

    background-color: transparent !important;
    border-bottom: 1px solid #FF7500;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}

/*-----------------css for hdr between 768px and 992px------------------------*/

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse,
    .navbar-toggle {
        display: block !important;
    }
    .navbar-header {
        float: none;
    }
}

@media (max-width: 991px) {
    .navbar-nav > li {
        float: none;
    }

    .navbar-collapse.collapse {
        overflow-y: scroll !important;
        width: 100%;
    }
}

/*-----------------end css for hdr between 768px and 992px------------------------*/

#menu-lean-kanban {
    margin-top: 29px;
}

#menu-lean-kanban-home {
    margin-top: 22px;
    float: right;
    padding-right: 30px;
}

#menu-lean-kanban-home li a {
    font-size: 16px;
}

.about_banner h3 {
    color: #fff;
    font-size: 4em;
    text-transform: uppercase;
    margin: 0.7em 0 0.4em 0;
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    position: absolute;
    top: 26%;
    left: 34%;
}

.about_banner p {
    color: #fff;
    font-size: 24px;
    padding-bottom: 15px;
    position: absolute;
    top: 67%;
    left: 40%;
}

.home-banner {
    margin-top: 37px;
}

#menu-home {
    padding-top: 19px;
}

#menu-home li a {

    text-transform: uppercase;
    font-weight: bold;
}

.venue-title {
    color: #fff;

}

.item.header {
    padding-bottom: 0px;
    width: 90%;
    margin: 0 auto;
}

.clearfix {
    clear: both;
}

.home-banner-hdr {
    position: absolute;
    top: 160px;
    text-align: center;
    width: 100%;
}

.venue-title-div {
    margin-top: 33px;
}

.venue-title-div1 {
    margin-top: 40px;
}

.home-banner img {
    width: 100%;
}


@media only screen and (min-width:220px) and (max-width:600px) {
    .home-banner-hdr {
        position: absolute;
        top: 20%;
        /* margin-left: 25%; */
        width: 100%;
        text-align: center;
    }

    .venue-title {
        font-size: 25px;
    }

    .venue-title-div {
        margin-top: 15px;
    }

    .venue-title-div1 {
        margin-top: 15px;
    }


}

@media only screen and (min-width:600px) and (max-width:767px) {
    .home-banner-hdr {
        position: absolute;
        top: 14%;
        /* margin-left: 25%; */
        width: 100%;
        text-align: center;
    }

    .venue-title {
        font-size: 18px;
    }

    .venue-title-div {
        margin-top: 15px;
    }

    .venue-title-div1 {
        margin-top: 15px;
    }

}

/*
@media only screen and (max-width:600px) {
    .home-banner img {
        height: 400px;
    }
}
*/

.inner-page-caption h3 {
    color: #fff;
    font-size: 40px;
}

.common-heading {
    float: left;
}

.inner-page-caption p {
    color: #fff;
    font-size: 22px;
    text-align: center;
}


@media only screen and (min-width:768px) {
    .inner-page-caption {
        position: absolute;
        top: 105px;
        text-align: center;
        width: 100%;
    }

}

@media only screen and (max-width:767px) {
    .inner-page-banner img {
        height: 10vh;
    }
    .inner-page-caption {
        position: absolute;
        top: 17%;
        /* margin-left: 25%; */
        width: 100%;
        text-align: center;
    }
    .home-banner img{margin-top: 0px }
    .navbar-brand {
        padding: 0px 15px;}
}

@media only screen and (min-width:767px) {
    .abt_img {
        height: auto;
    }

}

/*------------------------------contact us page--------------------------------------*/

.inner-span-text {
    color: #ff7500;
}

.lean-kanban-hdr {
    color: #ff7500;
}

#fscf_submit1:hover {
    background-color: #48c9b0 !important;
}

.contact-us-page {
    background: url('../img/home-contact-us-banner%20image.png');
    margin-top: 37px;
    padding-top: 50px;
}

.reg_btn {
    color: #fff;
}

.lean-kanban-welcome-msg {
    color: #fff;
}

.lean-kanaban-inner-txt {
    color: #fff;
}

.lean-kanaban-inner-txt span {
    display: block;
}

#fscf_captcha_field1 {
    color: #fff;
}

.innovation-roots-address {
    color: #fff;
    font-size: 22px;
    margin-top: 50px;
}

/*---------------------collective speaker------------------------------------*/

.speaker-thumb {
    padding-top: 10px;

    background: #f5f5f5;
    /*box-shadow: 0px 1px 5px 0px #CCC;*/
    text-align: center;
    min-height: 360px;
}

.speaker-thumb .social-block {
    list-style-type: none;
}

.speaker-thumb figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
    width: 100%;
    height: auto;
    /*    background: #3085a3;*/
    text-align: center;
    cursor: pointer;
}

.speaker-thumb-img {
    width: 262px;
}

.speaker-toolbar {
    margin-top: 0px !important;
}


.speaker-thumb .caption {
    padding: 10px;
}

.speaker-txt p {

    color: #777;
}

.speaker-thumb h4:after {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    margin: 0 auto;
    background-color: #fac42b;
    margin-top: 10px;
    margin-bottom: 5px;
}

.speaker-thumb {
    margin-bottom: 30px;
}

.social-block {
    list-style-type: none;
    padding: 0;
    position: relative;

}

.social-block li {
    display: inline-block;
    float: none;
    /*margin-left: 10px;*/
}

.social-block li a {
    display: inline-block;
    height: 32px;
    width: 32px;
    color: #4e4e4e;
}

.social-block li a i {
    font-size: 1.5em;
}

.social-block li a:hover,
.social-block li a:focus {
    color: #000;
}

.speaker-template {
    margin-top: 40px;
    margin-bottom: 30px;
}

.toolbar {
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    padding: 1.5em 10px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.toolbar1 {
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    padding: 0.5em 10px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.toolbar1 a {
    color: #ff7500;
}

.toolbar-hdr {
    float: left;
    margin-top: -11px;
}

.toolbar-social-block {
    margin-top: -11px;
}

.speaker p a {
    text-decoration: none;
    color: #ff7500;
}

/*-----------------------individual speaker-------------------------------------*/

.single-speaker-page {
    margin-top: 40px;
}

.photo_container.fade {
    /*background: #334006;*/
    /*border: 1px solid #ccc;*/
    /*border-radius: 6px;*/
    /*height: 500px;*/
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    /*width: 500px;*/
    opacity: 0.3;
}

.photo_container.fade * {
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.photo_container.fade img {
    /*height: 520px;*/
    margin: -10px 0 0 -10px;
    width: 370px;
}

.photo_container.fade.hover .photo img,
.photo_container.fade:hover .photo img {
    /*height: 500px;*/
    margin: 0;
    opacity: 2;
    /*width: 500px;*/
}

.photo_container.fade .label {
    color: #fff;
    font-family: 'Rancho', serif;
    font-size: 28px;
    left: 75px;
    letter-spacing: 6px;
    opacity: 1;
    position: absolute;
    top: 14px;
    z-index: 999;
}


.photo_container.fade .description {
    color: #fff;
    left: 0;
    opacity: 0;
    position: absolute;
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    text-align: left;
    top: 150px;
    transform: scale(0.95);

}

.photo_container.fade.hover .description,
.photo_container.fade:hover .description {
    opacity: 2;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.photo_container.fade .description .photo_title {
    border-bottom: 4px solid #fff;
    font-family: 'Sue Ellen Francisco', serif;
    font-size: 30px;
    margin: 0 10px 10px 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    width: 350px;
}

.photo_container.fade .description p {
    font-family: 'Sue Ellen Francisco', serif;
    font-size: 24px;
    margin: 0;
    padding: 20px;
}

.more_speakers_txt {
    color: #FF7500;
}

.speaker-txt {
    min-height: 350px;
}


/*----------------single workshop------------------------------------------------*/

.workshop-page {
    margin-top: 40px;
    margin-bottom: 20px;
}

.workshop-reg-btn {
    background: #ff7500;
    border: none;
    width: 100%;
    height: 40px;
    padding-top: 10px;
}

.workshop-reg-btn:hover,
.workshop-reg-btn:visited,
.workshop-reg-btn:focus,
.workshop-reg-btn:active {
    background: #ff7500 !important;
}

.workshop-reg-link {
    box-shadow: none !important;
    margin-left: -10px;
    margin-right: -10px;
}

.sch-col {
    box-shadow: 0px 1px 5px 0px #CCC;
    padding: 8px 8px;
    margin-bottom: 10px;
}

.sch-col1 {
    padding: 15px 8px 8px 8px !important;
}

.sch-col ul li {
    color: #000;
}

.sch-col figure {
    float: left;
}

.sch-col ul li {
    margin-left: 40px;
    line-height: 1.82;
}

.sch-col figure img {
    margin-top: 24px;
    width: 20px;
    margin-left: 10px;
}

.venue-icon {
    margin-top: 5px !important;
}

.sch_col h5.no-margin-padding {
    margin: 0px !important;
    padding: 0px !important;
}

.schedule_details {
    padding-left: 5px;
}

.workshop-desc {
    padding: 10px 10px;
    min-height: 270px;
}

/*-------------registration in workshop-------------------------------------*/

.registration iframe {
    /*max-width: 1022px;*/
    min-height: 700px;
    width: 100%
}

.reg-div {}

/*------------------------schedule in workshop------------------------------------*/

.schedule_date {
    width: 100%;
    clear: both;
    color: #111;
    font-size: 0.9em;
    padding: 10px 0;
    font-weight: bold;
}

.schedule_date,
.schedule_time {
    float: left;
    color: #666;
    font-size: 12px;
}

.schedule_time {
    width: 17%;
    padding: 0 0 24px 0;
    text-align: right;
}

.schedule_title {
    float: right;
    width: 79%;
    color: #666;
    font-size: 12px;
    border-left: 1px solid #eee;
    padding-left: 5%;
}

.schedule_time_separator {
    clear: both;
    width: 100%;
    height: 1px;
}

.entry-event a {
    color: #777;
    font-size: 14px;
}

/*--------------carousel slider------------------------------------------*/

.carousel-inner .active.left {
    left: -33%;
}

.carousel-inner .active.right {
    left: 33%;
}

.carousel-inner .next {
    left: 33%
}

.carousel-inner .prev {
    left: -33%
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

.carousel-inner .item {
    background: white;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    /* width: 15%; */
    font-size: 160px;
    color: #000;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    filter: alpha(opacity=50);
    opacity: .5;
    padding-top: 0%;
    width: 5%;
}

/*--------home page speaker----------------------------*/

.border-speaker-class {
    border-bottom: 11px solid #ccc;
    width: 230px;
}

.spkr-txt {
    color: #3d3d3d;
    font-style: italic;
}

.spkr-title {
    color: #ff7500;
    font-size: 17px;
}

.read_more {
    font-size: 13px;
    width: 100px;
}

.read_more:hover {
    color: #ff7500;
}

/*----------------toolbar-------------------------------*/

.toolbar {
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    padding: 1.5em 10px;
    margin-bottom: 10px;
    margin-top: 10px;

}

.toolbar7 {
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    padding: 1.5em 10px 4.5em 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 30px;
    margin-right: 30px;
}

/*--------------------cfp-----------------------------------*/

.freebirdAccentBackground {
    background-color: rgb(179, 136, 255);
    color: rgb(0, 0, 0);
}

.freebirdFormviewerViewFormContent {
    color: rgba(0, 0, 0, .87);
    padding: 34px 17px;
}

.freebirdFormviewerViewFormContent > div {
    padding: 0 17px;
}

.freebirdFormviewerViewHeaderHeader {
    margin-bottom: 22px;
}

.freebirdFormviewerViewHeaderTitleRow {
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.freebirdFormviewerViewHeaderTitle {
    font-size: 34px;
    line-height: 135%;
}

.freebirdFormviewerViewHeaderDescription {
    white-space: pre-wrap;
    line-height: 135%;
    margin-top: 22px;
    font-size: 13px;
}

.freebirdFormviewerViewHeaderDescription {
    white-space: pre-wrap;
    line-height: 135%;
    margin-top: 22px;
    font-size: 13px;
}

.freebirdFormviewerViewFormContent {
    color: rgba(0, 0, 0, .87);
    padding: 34px 17px;
}

.freebirdFormviewerViewItemsItemItem {
    background-color: transparent;
    margin-top: 2px;
    padding: 16px 17px;
    -webkit-transition: background-color 200ms cubic-bezier(0.0, 0.0, 0.2, 1);
    transition: background-color 200ms cubic-bezier(0.0, 0.0, 0.2, 1);
}

.freebirdFormviewerViewItemsItemItemheader {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.freebirdFormviewerViewItemsItemItemTitleContainer {
    -webkit-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    -webkit-flex-direction: column;
    flex-direction: column;
    position: relative;
    will-change: transform;
}

.freebirdFormviewerViewItemsItemItemTitle {
    color: #000;
    font-size: 20px;
    line-height: 135%;
}

.freebirdFormviewerViewItemsItemItemHelpText {
    font-size: 13px;
    line-height: 135%;
}

.freebirdFormviewerViewItemsTextItemWrapper {
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: .5em .5em .5em 0;
}

.freebirdFormviewerViewItemsTextTextItem .freebirdFormviewerViewItemsTextShortText {
    width: 50%;
}

.freebirdFormviewerViewFormContent > .freebirdFormviewerViewItemList {
    padding: 0;
}

.freebirdFormviewerViewItemsItemItem {
    background-color: transparent;
    margin-top: 2px;
    padding: 16px 17px;
    -webkit-transition: background-color 200ms cubic-bezier(0.0, 0.0, 0.2, 1);
    transition: background-color 200ms cubic-bezier(0.0, 0.0, 0.2, 1);
}

.freebirdFormviewerViewItemsItemItemheader {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.freebirdFormviewerViewItemsItemItemTitleContainer {
    -webkit-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    -webkit-flex-direction: column;
    flex-direction: column;
    position: relative;
    will-change: transform;
}

.quantumWizTextinputPaperinputEl {
    -webkit-user-select: none;
    -webkit-tap-highlight-color: transparent;
    display: inline-block;
    outline: none;
    padding-bottom: 8px;
    width: 200px;
}

.quantumWizTextinputPaperinputMainContent {
    height: 40px;
    position: relative;
    vertical-align: top;
}

.quantumWizTextinputPaperinputContentArea {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: relative;
    top: 14px;
}

.quantumWizTextinputPaperinputInput {
    -webkit-box-flex: 1;
    box-flex: 1;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -webkit-flex-shrink: 1;
    flex-shrink: 1;
    background-color: transparent;
    border: none;
    display: block;
    font: 400 16px Roboto, RobotoDraft, Helvetica, Arial, sans-serif;
    height: 24px;
    line-height: 24px;
    margin: 0;
    min-width: 0;
    outline: none;
    padding: 0;
    z-index: 0;
}

.quantumWizTextinputPaperinputPlaceholder {
    color: rgba(0, 0, 0, 0.38);
    font: 400 16px Roboto, RobotoDraft, Helvetica, Arial, sans-serif;
    max-width: 100%;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    text-overflow: ellipsis;
    top: 2px;
    left: 0;
    white-space: nowrap;
}

.quantumWizTextinputPaperinputUnderline {
    background-color: rgba(0, 0, 0, 0.12);
    bottom: -2px;
    height: 1px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}

.freebirdThemedInput .exportFocusUnderline {
    background-color: rgb(103, 58, 183);
}

.freebirdThemedInput .exportHint {
    color: rgb(103, 58, 183);
}

.quantumWizTextinputPaperinputHint {
    opacity: .3;
}

.freebirdFormviewerViewItemsItemErrorMessage {
    color: #db4437;
    display: none;
    font: 400 16px Roboto, RobotoDraft, Helvetica, Arial, sans-serif;
    line-height: 135%;
}

.home-banner img,
.about_us img,
.inner-page-banner img {
    max-width: 100%;

}

.post_content {
    padding-top: 15px;
}

.social-block li a img {}

/*----------------------widget css-------------------------*/

.inner-page-banner {
    margin-top: 37px;
    padding: 0px !important
}

.bulletin-board {
    position: absolute;
    /* background: rgba(36, 146, 255, 0.78) none repeat scroll 0% 0%; */
    padding: 0px 10px 15px 15px;
    z-index: 1000;
    color: #000;
    top: 120px;
    text-align: center;
    right: 5%;
    box-shadow: 0px 3px 5px black;
    max-height: 200px;
    text-align: left;
    background: #fde045;
    /*width: 270px;*/
}

.bulletin-board .rounded {
    font-size: 20px;
}

.bulletin-board .rounded:first-letter {
    text-transform: uppercase;
}

.bulletin-board .textwidget {
    font-size: 16px;
    padding-top: 10px;
}

@media (max-width: 767px) and (min-width: 320px) {
    .bulletin-board {
        right: 0px !important;

    }
}

/*-----------table css----------------------------*/

#schedule table {
    width: 100%;
    margin-bottom: 0 !important;
    font-size: 20px;

    th,
    td {
        /*border: 2px solid #ccc;*/
        border-collapse: collapse;
    }

}

.table-responsive {
    overflow-x: visible !important;
}

.schedule-time {
    border-right: 0 !important;
    border-bottom: 0 !important;
    vertical-align: middle;
}

.schedule-desc {
    /*border-top: 0 !important;*/
}

.schedule-blocks h1 {
    font-size: 50px;
    text-transform: uppercase;
    margin-top: 50%;
    color: #fff;
    text-align: center;
}

.blue-box {
    background-color: darkblue;
    padding: 0px !important;
    height: 906px;
}

.white-box {
    background-color: #fff;
    padding: 70px !important;
}

.schedule-blocks .btn-green {
    margin: 0 auto;
    display: block;
    border: 2px solid #2E7577;
    background-color: #fff;
    color: #2E7577;
    margin-top: -10px;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, .075);
    box-shadow: 0 1px 10px rgba(0, 0, 0, .075);
}

.table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    line-height: 4;
    text-align: center;
    border: 1px solid #000;
    /*    font-weight: bold;*/
    color: #000;
    vertical-align: middle;
    font-size: 14px;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
    /*    border-top: 1px solid #ff7500 !important;*/
}

.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    line-height: 2;
    background-color: #ff7500;
    color: #fff;
    vertical-align: middle;
    border-right: 1px solid #ccc;
}

@media screen and (max-width: 767px) {
    .table-responsive > .table {
        margin-bottom: 0;
        margin-top: 0px !important;
    }

}

.table-bordered tbody .color-white {}

.table-bordered tbody .color-yellow {
    border-left: 5px solid #FFFF00;
}

.table-bordered tbody .color-grey-bg {
    background: #ccc;
}

.table-bordered tbody .color-white-bg,
.table-bordered thead .color-white-bg {
    background: #fff;
}


.table-bordered tbody .color-lightblue,
.table-bordered thead .color-lightblue {
    background-color: #009fda;
}

.normal-font-weight {
    font-weight: normal;
}

.color-orange {
    color: #ff7500;
}

.bold {
    font-weight: bold;
}

.table-custom-margin {
    margin-bottom: 20px !important;
}

.empty-icon {
    margin-top: 8px !important;
}

@media only screen and (max-width:330px) {
    .navbar-default .navbar-brand {
        width: 40%;
        ;
    }
}





/*------------------Gallery-------------------------------------*/

.gallery-link-btn {
    padding: 6%;
    border-radius: 4px;
    /* font-size: 15px; */
    background-color: #fc9a07;
    color: #fff;
    padding: 14px 0px;
    border-radius: 0px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 100%;
}

.gallery-link-div {

    float: right;

}

.gallery-link-btn:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.header {
    width: 100%
}

.footersocial {
    display: unset;
}

.next_sub_header_events {
    margin-top: 37px;
}

@media only screen and (max-width:767px) {
    .home-banner-hdr {
        position: absolute;
        top: 40%;
        width: 100%;
        text-align: center;
    }
    .home-banner {
        margin-top: 57px;
    }

    .inner-page-banner {
        margin-top: 57px
    }
    .contact-us-page {
        margin-top: 57px;
    }
    .lkin16_sponsors {
        display: unset !important;
    }
    .lkin16_sponsor {
        text-align: center;
    }
    .speaker-thumb {
        margin-bottom: 30px;
    }
    .sponsor_btn{width: 100%}
}

.reason_to_attend {
    margin-top: 30px !important;
}

.lkin16_sponsors {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.lkin16_sponsor {
    margin-bottom: 30px
}

.clear {
    clear: both;
}
